E: Unable to locate package gedit-gmate ?

  • 回答 (4)
  • 关注 (0)
  • 查看 (2374)

我重装系统安装了ubuntu操作系统,想用gedit ,发现用不了,然后我sudo apt-get update

sudo apt-get install gedit-gmate 提示 E: Unable to locate package gedit-gmate。

用户1380708用户1380708提问于
流浪的法师斗篷工程师回答于

在以下文件中将'raring'替换为'quantal',然后重试:

sudo gedit /etc/apt/sources.list.d/ubuntu-on-rails-ppa-raring.list
sudo apt-get update
sudo apt-get install gedit-gmate
HKC

红客学院 · 创始人 (已认证)

道可道 非常道 名可名 非常名修改于

要安装GMate,你首先需要添加正确的PPA。打开终端,运行下面的命令:

sudo apt-add-repository ppa:ubuntu-on-rails/ppa
sudo apt-get update

完成后。那么你可以运行:

sudo apt-get install gedit-gmate
百鬼夜行程序员回答于
sudo apt-get update

然后

sudo apt-get install gedit-gmate
隨心之所願冒泡算法工程师。回答于
sudo apt-get update

在安装软件包之前运行。重装系统后,系统没有最新的软件包列表,因此你将无法找到软件包。

扫码关注云+社区

领取腾讯云代金券